/*************** Vista TP*********************/
div.contFormVistTp
{
	clear:both;
	margin:0;
	padding:0 16px 0 16px;
	background-color:#f2f2f2;
    overflow: hidden;
}
div.sepCampVistTp
{
	clear:both;
}
div.titVistTp
{
	padding: 10px 0;
    font-weight: bold;
    color: #1976D2;
}
div.titVistTp a
{
	font-weight: bold;
}
div.contFormVistaTp
{
    padding: 0;
    height: 100%;
    overflow: hidden;
    padding-bottom: 30px;
}
.contFormVistaTp .error
{
	background: #FFF;
	color: #F00;

	text-align: center;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	margin: 10px 0;
}
textarea.visTpTexto
{
	border:1px solid #858585;
	width: 756px;
	font-size:12px;
	font-weight:normal;
	color:#555555;
	vertical-align:middle;
	padding:5px 5px 5px 7px;
	margin:0 0 15px 0;
}
.lnkDownVisTp
{
	color: #0064b2;
	font-weight: bold;
	padding-left: 5px;
	height: 22px;
	display: inline-block;
	vertical-align: bottom;
	width: auto !important;
}

.radioVista
{
	float: right;
}

/*************** Fin Vista TP*********************/
/*************** Entregados TP*********************/
tr.filListTps span.tag
{
	display: inline-block;
	background: red;
	color: white;
	font-size: xx-small;
	padding: 2px 4px;
	border-radius: 5px;
	margin: 5px;
}
tr.filListTps span.tag.green
{
	background: green;
	color: white;
}
span.lnkLisTps
{
	cursor:pointer;
}
span.lnkLisTps:hover
{
	cursor:pointer;
	text-decoration:underline;
}

#formTp
{
	margin: 15px 0;
	border: 1px solid #CCC;
	padding: 15px;
	background: #E5E5E5;
}
/*************** FinEntregados TP*********************/